Bug 206045 - Anaconda abended during graphical installation
Anaconda abended during graphical installation
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-09-11 13:51 EDT by Mark Post
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-28 16:29:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda exception dump (160.59 KB, text/plain)
2006-09-11 13:51 EDT, Mark Post
no flags Details

  None (edit)
Description Mark Post 2006-09-11 13:51:18 EDT
Description of problem:
Anaconda abended during graphical installation

Version-Release number of selected component (if applicable):

How reproducible:
Unknown.  The first time I tried to do a graphical install, this happened.

Steps to Reproduce:
1. After the file system formatting completes, Anaconda threw an exception.
Actual results:
Anaconda abended

Expected results:
Installation succeeded

Additional info:
Comment 1 Mark Post 2006-09-11 13:51:18 EDT
Created attachment 136024 [details]
Anaconda exception dump
Comment 2 Jeremy Katz 2006-09-11 16:28:12 EDT
This is fixed post-b1

Note You need to log in before you can comment on or make changes to this bug.